--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: ------------------------- Convenience class methods.
full_name: Gem::attribute_names
is_singleton: true
name: attribute_names
params: ()
visibility: public
